QQ for linux 1.0 在64位8.04中,fcitx无法上屏的问题,不用安装SCIM,已经成功解决!!!!!

上网、浏览、聊天、下载等
回复
头像
geoff
帖子: 22
注册时间: 2008-02-03 21:16
送出感谢: 0
接收感谢: 0

QQ for linux 1.0 在64位8.04中,fcitx无法上屏的问题,不用安装SCIM,已经成功解决!!!!!

#1

帖子 geoff » 2008-08-14 17:39

QQ for linux 1.0 在64位8.04中,使用fcitx无法上屏,不用安装SCIM,已经成功解决!!!!!
上次由 geoff 在 2008-08-14 17:50,总共编辑 1 次。
头像
geoff
帖子: 22
注册时间: 2008-02-03 21:16
送出感谢: 0
接收感谢: 0

#2

帖子 geoff » 2008-08-14 17:41

$ gconf-editor
打开的是“配置编辑器”,找到“/desktop/gnome/interface/gtk-im-module”,设置为“xim”。

太好了。。

终于解决,太开心了。
头像
geoff
帖子: 22
注册时间: 2008-02-03 21:16
送出感谢: 0
接收感谢: 0

#3

帖子 geoff » 2008-08-14 17:42

SCIM 太多问题。。。完全可以删除。。。。
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 想入非非 » 2008-08-14 19:28

又见火星人,有64位专用的QQ deb,修正输入法问题的下载 :x
Ubuntu User
头像
yyhnxgf
帖子: 146
注册时间: 2008-06-30 12:18
送出感谢: 0
接收感谢: 0

#5

帖子 yyhnxgf » 2008-08-14 19:30

我的不是64位系统....嘿嘿
头像
geoff
帖子: 22
注册时间: 2008-02-03 21:16
送出感谢: 0
接收感谢: 0

#6

帖子 geoff » 2008-08-14 21:20

想入非非 写了:又见火星人,有64位专用的QQ deb,修正输入法问题的下载 :x
已经是64位专用QQ的DEB了~~~~,直接安装是不能用fcitx的~~~~
回复

回到 “因特网相关软件”